function GetFolder(ReID,DisabledID)
{
	var folder=$("FolderDIV")
	var room=$("SelRoom").value;
	if(room!="")
	{
			var request = new Request.JSON({
			url:"ajax.aspx?do=LessonFolder&RoomID="+$("SelRoom").value+"&ReID="+ReID+"&DisabledID="+DisabledID,
			onComplete: function(jsonObj) {
				folder.innerHTML=jsonObj.Folder;
			}
		}).send();	
	}
	else
	{
		folder.innerHTML="<select name='SelFolder' id='SelFolder'><option>------</option></select>";
	}
}